> ## Documentation Index
> Fetch the complete documentation index at: https://crossmint-devin-1787949784-wallet-docs-two-concept-model.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Revoke Agent Card

> Cancel an active order intent.

**API scope required**: `order-intents.revoke`



## OpenAPI

````yaml delete /unstable/order-intents/{orderIntentId}
openapi: 3.0.0
info:
  contact:
    email: support@crossmint.com
    name: Crossmint Support
    url: https://www.crossmint.com
  description: Crossmint Payments API
  title: Crossmint Payments API
  version: 1.0.0
servers:
  - description: Staging environment (testnets)
    url: https://staging.crossmint.com/api
  - description: Production environment (mainnets)
    url: https://www.crossmint.com/api
security: []
tags: []
paths:
  /unstable/order-intents/{orderIntentId}:
    delete:
      tags:
        - Order Intents
      summary: Cancel Order Intent
      description: |-
        Cancel an active order intent.

        **API scope required**: `order-intents.revoke`
      operationId: OrderIntentsController-cancelOrderIntent-2
      parameters:
        - description: API key required for authentication
          in: header
          name: X-API-KEY
          required: true
          schema:
            type: string
        - in: path
          name: orderIntentId
          required: true
          schema:
            type: string
      responses:
        '204':
          description: The order intent has been successfully cancelled

````